summaryrefslogtreecommitdiff
path: root/tests/install
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2000-02-27 14:35:07 +0000
committerJim Meyering <jim@meyering.net>2000-02-27 14:35:07 +0000
commit649349a300743c959796fd70f203b1bea7f0f896 (patch)
tree13753d426afcf7da8fcdca692c3722bb4c864c96 /tests/install
parent759591ae5138a97004c9b65b8357d8246dc97cd3 (diff)
downloadcoreutils-649349a300743c959796fd70f203b1bea7f0f896.tar.xz
*** empty log message ***
Diffstat (limited to 'tests/install')
-rwxr-xr-xtests/install/create-leading7
1 files changed, 3 insertions, 4 deletions
diff --git a/tests/install/create-leading b/tests/install/create-leading
index 7e9f3ade2..f421a259a 100755
--- a/tests/install/create-leading
+++ b/tests/install/create-leading
@@ -33,9 +33,8 @@ fail=0
cd $dir
file=file
echo foo > $file
-ginstall -D $file no-dir || fail=1
-find
-test -d no-dir || fail=1
-test -r no-dir/$file || fail=1
+ginstall -D $file no-dir1/no-dir2/dest || fail=1
+test -d no-dir1/no-dir2 || fail=1
+test -r no-dir1/no-dir2/dest || fail=1
exit $fail